View Issue Details

IDProjectCategoryView StatusLast Update
0002794SymmetricDS ProBugpublic2016-09-16 09:00
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.4 
Target Version3.8.4Fixed in Version3.8.4 
Summary0002794: Choosing profile - Ill configure things myself does not prompt for a web console user / password
DescriptionWhile selecting the profile for the master node if the selection is to configure things myself it will not prompt for an admin web console user and password.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-13 11:07 josh-a-hicks New Issue
2016-09-13 11:07 josh-a-hicks Status new => assigned
2016-09-13 11:07 josh-a-hicks Assigned To => josh-a-hicks
2016-09-15 15:52 josh-a-hicks Status assigned => resolved
2016-09-15 15:52 josh-a-hicks Fixed in Version => 3.8.4
2016-09-15 15:52 josh-a-hicks Resolution open => fixed
2016-09-16 09:00 admin Status resolved => closed